<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::MainCommand::loading context::verbose" tests="1" time="0.000634118" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_stores into context" time="0.000473927" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
